.contact-information {
    border-bottom: 1px solid var(--color-grey-92);
}

.contact-information .container>*:not(:last-child) {
    margin-bottom: 40px;
}

.contact-information__list {
    padding-block: 32px;
    border-top: 1px solid var(--color-grey-92);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 80px;

    @media screen and (max-width: 1024px) {
        grid-template-columns: repeat(2, 1fr);
    }

    @media screen and (max-width: 767px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

.contact-information__list-title {
    font-size: 16px;
    line-height: 1.3;
    margin-bottom: 10px;
}

.contact-information__list-value,
.contact-information__list-link {
    font-size: 24px;
    line-height: 1;
}

.contact-information__list-link {
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.contact-information__item {
    padding-block: 32px;
    border-top: 1px solid var(--color-grey-92);
    display: grid;
    align-items: center;
    gap: 60px;
    grid-template-columns: 395px 1fr;

    @media screen and (max-width: 1024px) {
        grid-template-columns: 1fr;
    }
}

@media screen and (min-width: 768px) {
    .contact-information__image>*:last-child {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .contact-information__image>*:first-child {
        display: none;
    }
}